.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}
.cm_header_main {
    margin-bottom: 15px;
}

.cm_header_main .WaGadgetLoginButton .authenticated .loginPanel {
    width: 250px;
    right: 0;
    flex-direction: column;
    display: flex !important;
    gap: 5px;
    left: auto;
}
.cm_header_main .WaGadgetLoginButton .authenticated .loginPanel .profileBox {
    margin-right: 0;
}

.cm_header_main td#id_oSLzB3b {
    border: none;
}

.cm_header_main td#id_hZGuxnp {
    border: none;
}
.cm_header_main td.WaLayoutSeparator {
    border: none;
}


.cm_header_blue {
    margin-bottom: 15px;
    max-width: 1230px;
    width: 100%;
    margin: 0 auto;
}
.cm_header_blue .WaGadgetLoginButton .authenticated .loginPanel {
    width: 250px;
    right: 0;
    flex-direction: column;
    display: flex !important;
    gap: 5px;
    left: auto;
}
.cm_header_blue .WaGadgetLoginButton .authenticated .loginPanel .profileBox {
    margin-right: 0;
}

.cm_header_blue td#id_oSLzB3b {
    border: none;
}

.cm_header_blue td#id_hZGuxnp {
    border: none;
}
.cm_header_blue td.WaLayoutSeparator {
    border: none;
}
.cm_header_blue .stickyMenu.active {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cm_header_orange .loginInner {
    max-width: 250px !important;
    background-color: white !important;
    border: 1px solid #c7c7c7;
}

.cm_header_orange .loginContainerAuthenticated {
    display: flex;
    justify-content: center;
    align-items: end !important;
    flex-direction: column;
    max-width: 250px !important;
    font-style: normal !important;
	font-size: 15px !important;
}
.cm_header_orange .labelBox.loggedName {
    color: #222222 !important;
}

.cm_header_orange .labelBox  a {
   color: #222222 !important;
}
.cm_header_orange .labelBox.changePassword {
    margin-right: 0 !important;
	margin-bottom: 6px !important;
}
.cm_header_orange .labelBox.viewProfile{
    margin-right: 0 !important;
	margin-bottom: 6px !important;
}
.cm_header_orange .labelBox.loggedName {
    margin: 0 0 15px !important;
}
#PAGEID_1075129 .loginContainer {
    display: none !important;
}

table {
    max-width: 100% !important;
}

.speaker_schedule_sec {
    max-width: 560px;
    width: 100%;
    margin: 0 auto;
}

@media (max-width: 767px){
.cm_header_blue {
    display:none;
}
}